[package]
name = "service-webpage"
version = { workspace = true }
rust-version = { workspace = true }
edition = { workspace = true }

[lints]
workspace = true

[dependencies]
libservice = { workspace = true }
macro-assets = { workspace = true }
macro-sass = { workspace = true }
assetserver = { workspace = true }
toolbox = { workspace = true }
page = { workspace = true }

md-footnote = { workspace = true }

markdown-it = { workspace = true }
axum = { workspace = true }
tracing = { workspace = true }
maud = { workspace = true }
emojis = { workspace = true }
strum = { workspace = true }
chrono = { workspace = true }
parking_lot = { workspace = true }
lazy_static = { workspace = true }
toml = { workspace = true }
serde = { workspace = true }
reqwest = { workspace = true }
tower-http = { workspace = true }
tokio = { workspace = true }
